[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpBaseURLObject.Create

Constructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 567

`public constructor THelpBaseURLObject.Create; constructor THelpBaseURLObject.Create(`
`const TheBaseURL: string`
`);`

## Arguments

`TheBaseURL` |  | Initial value for the BaseURL property.